@charset "Shift_JIS";

/*--------------------------
å…±é€
--------------------------*/
#secDir .leftCol.sub3 .sub3_ttl_h3 {
	margin-top: 0;
}

#secDir .leftCol.sub3 > #mainContents {
	width: 100%;
	padding-top: 0;
}


/* Shop Index*/
.shopArea {
	position: relative;
	width: 900px;
	margin: 60px auto 100px;
}

.shopArea .shopAreaMap > div {
	width: 467px;
	height: 407px;
	position: absolute;
	top: 0;
	right: 150px;
	background-image: url(../img_2016/img_areamap.png);
	background-repeat: no-repeat;
}

.shopArea .shopAreaMap .default {
	background-position: 0 0;
}

.shopArea .shopAreaMap .hokkaido {
	background-position: 0 -407px;
}

.shopArea .shopAreaMap .tohoku {
	background-position: 0 -815px;
}

.shopArea .shopAreaMap .kanto {
	background-position: 0 -1223px
}

.shopArea .shopAreaMap .tokyo {
	background-position: 0 -1634px
}

.shopArea .shopAreaMap .hokuriku {
	background-position: 0 -2041px;
}

.shopArea .shopAreaMap .tokai {
	background-position: 0 -2449px
}

.shopArea .shopAreaMap .kansai {
	background-position: 0 -2856px
}

.shopArea .shopAreaMap .chugoku {
	background-position: 0 -3262px;
}

.shopArea .shopAreaMap .kyushu {
	background-position: 0 -3674px
}

/* Shop Detail */

.shopArea .shopAreaSelect > li {
	width: 255px;
	border-bottom: dotted 1px #dadada;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.shopArea .shopAreaSelect .hdg {
	font-size: 2.0rem;
	font-weight: bold;
	text-align: left;
	color: #1f1f1f;
}

.shopArea .shopAreaSelect .hdg a {
	color: #1f1f1f;
}

.shopArea .shopAreaSelect .hdg a:hover {
	color: #777;
}

.shopArea .shopAreaSelect > li ul {
	margin-top: 20px;
}

.shopArea .shopAreaSelect > li ul li {
	display: inline-block;
}

.shopArea .shopAreaSelect > li ul li:after {
	content: "";
	height: 12px;
	display: inline-block;
	width: 1px;
	margin: 8px;
}

.shopArea .shopAreaSelect > li ul li:last-child:after {
	content: none;
}

.shopArea .shopAreaSelect > li ul li:last-child {
	margin-top: 8px;
}

.shopArea .shopAreaSelect > li.tokyo ul li {
	margin-bottom: 8px;
	line-height: 22px;
}

.shopArea .shopAreaSelect > li.tokyo ul li:after {
	content: none;
}

.shopArea .shopAreaSelect > li ul li a {
	color: #aa7a13;
	font-size: 1.6rem;
	text-align: left;
	text-decoration: underline;
}

.shopArea .shopAreaSelect > li ul li a:hover {
	text-decoration: none;
}

.shopArea .shopAreaSelect {
	margin-top: -210px;
}

.shopArea .shopAreaSelect .tokyo {
	position: absolute;
	right: 150px;
	top: 370px;
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
	width: 295px;
	z-index: 9;
}

.aea {
	text-align: right;
	margin: 40px 40px 0 780px;
}

.aea img {
	width: 100px;
}
